<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c70627216fc30e28b271f7d6bde4d58a">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:43:05.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
